/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
body {
  font-family: "Montserrat", sans-serif !important;
  color: #4d4643 !important;
}

a {
  color: #EB5405 !important;
  text-decoration: none !important;
}

a:hover {
  color: #EB5405 !important;
  text-decoration: none !important;
  transition: 0.5s ease !important;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Montserrat", sans-serif !important;
}

/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: 15px;
  z-index: 996;
  background: #EB5405;
  width: 40px;
  height: 40px;
  border-radius: 4px;
  transition: all 0.4s;
}
.back-to-top i {
  font-size: 28px;
  color: #fff;
  line-height: 0;
}
.back-to-top:hover {
  background: #9f79a8;
  color: #fff;
}
.back-to-top.active {
  visibility: visible;
  opacity: 1;
}

/*--------------------------------------------------------------
# Disable AOS delay on mobile
--------------------------------------------------------------*/
@media screen and (max-width: 768px) {
  [data-aos-delay] {
    transition-delay: 0 !important;
  }
}
/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  height: 70px;
  transition: all 0.5s;
  z-index: 997;
  transition: all 0.5s;
  background: #fff;
}
#header.fixed-top {
  box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.1);
}
#header .logo h1 {
  font-size: 28px;
  margin: 0;
  padding: 10px 0;
  line-height: 1;
  font-weight: 400;
  letter-spacing: 1px;
  text-transform: uppercase;
}
#header .logo h1 a, #header .logo h1 a:hover {
  color: #2b2320;
  text-decoration: none;
}
#header .logo img {
  padding: 0;
  margin: 0;
  max-height: 40px;
}

.scrolled-offset {
  margin-top: 70px;
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/**
* Desktop Navigation 
*/
.navbar {
  padding: 0;
}
.navbar ul {
  margin: 0;
  padding: 0;
  display: flex;
  list-style: none;
  align-items: center;
}
.navbar li {
  position: relative;
}
.navbar a, .navbar a:focus {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 10px 20px 10px 20px;
  font-size: 15px;
  font-weight: 500;
  color: #65534c !important;
  white-space: nowrap;
  text-transform: uppercase;
  transition: 0.3s;
}
.navbar a i, .navbar a:focus i {
  font-size: 12px;
  line-height: 0;
  margin-left: 5px;
}
.navbar a:hover, .navbar .active, .navbar .active:focus, .navbar li:hover > a {
  color: #EB5405 !important;
}
.navbar .getstarted, .navbar .getstarted:focus {
  background: #EB5405;
  padding: 8px 20px;
  margin-left: 30px;
  border-radius: 4px;
  color: #fff;
}
.navbar .getstarted:hover, .navbar .getstarted:focus:hover {
  color: #fff;
  background: #EB5405;
}
.navbar .dropdown ul {
  display: block;
  position: absolute;
  left: 14px;
  top: calc(100% + 30px);
  margin: 0;
  padding: 10px 0;
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: 0.3s;
}
.navbar .dropdown ul li {
  min-width: 200px;
}
.navbar .dropdown ul a {
  padding: 10px 20px;
  font-size: 13px;
  text-transform: none;
  font-weight: 500;
  color: #000 !important;
}
.navbar .dropdown ul a i {
  font-size: 12px;
}
.navbar .dropdown ul a:hover, .navbar .dropdown ul .active:hover, .navbar .dropdown ul li:hover > a {
  color: #EB5405 !important;
}
.navbar .dropdown:hover > ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}
.navbar .dropdown .dropdown ul {
  top: 0;
  left: calc(100% - 30px);
  visibility: hidden;
}
.navbar .dropdown .dropdown:hover > ul {
  opacity: 1;
  top: 0;
  left: 100%;
  visibility: visible;
}
@media (max-width: 1366px) {
  .navbar .dropdown .dropdown ul {
    left: -90%;
  }
  .navbar .dropdown .dropdown:hover > ul {
    left: -100%;
  }
}



/*
.container-search {
  max-width: 600px;
  margin: 50px auto
}
*/
.searchbar {
  position: relative;
  min-width: 39px;
  width: 0%;
  height: 39px;
  float: right;
  overflow: hidden;
  -webkit-transition: width 0.3s;
  -moz-transition: width 0.3s;
  -ms-transition: width 0.3s;
  -o-transition: width 0.3s;
  transition: width 0.3s
}

.searchbar-input {
  top: 0;
  right: 0;
  border: 0;
  outline: 0;
  background: #EB5405;
  width: 100%;
  height: 39px;
  margin: 0;
  padding: 0px 55px 0px 20px;
  font-size: 15px;
  color: #fff
}

.searchbar-input::-webkit-input-placeholder {
  color: #fff
}

.searchbar-input:-moz-placeholder {
  color: #fff
}

.searchbar-input::-moz-placeholder {
  color: #fff
}

.searchbar-input:-ms-input-placeholder {
  color: #fff
}

.searchbar-icon,
.searchbar-submit {
  width: 39px;
  height: 39px;
  display: block;
  position: absolute;
  top: 0;
  font-size: 16px;
  right: 0;
  padding: 0;
  margin: 0;
  border: 0;
  outline: 0;
  line-height: 39px;
  text-align: center;
  cursor: pointer;
  color: #EB5405;
  background: white;
  border-left: 1px solid white
}

.searchbar-open {
  width: 100%
}


/**
* Mobile Navigation 
*/
.mobile-nav-toggle {
  color: #2b2320;
  font-size: 28px;
  cursor: pointer;
  display: none;
  line-height: 0;
  transition: 0.5s;
}
.mobile-nav-toggle.bi-x {
  color: #fff;
}

@media (max-width: 991px) {
  .mobile-nav-toggle {
    display: block;
  }

  .navbar ul {
    display: none;
  }
}
.navbar-mobile {
  position: fixed;
  overflow: hidden;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: rgba(14, 11, 10, 0.9);
  transition: 0.3s;
  z-index: 999;
}
.navbar-mobile .mobile-nav-toggle {
  position: absolute;
  top: 15px;
  right: 15px;
}
.navbar-mobile ul {
  display: block;
  position: absolute;
  top: 55px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  padding: 10px 0;
  background-color: #fff;
  overflow-y: auto;
  transition: 0.3s;
}
.navbar-mobile a, .navbar-mobile a:focus {
  padding: 10px 20px;
  font-size: 15px;
  color: #000;
}
.navbar-mobile a:hover, .navbar-mobile .active, .navbar-mobile li:hover > a {
  color: #EB5405;
}
.navbar-mobile .getstarted, .navbar-mobile .getstarted:focus {
  margin: 15px;
}
.navbar-mobile .dropdown ul {
  position: static;
  display: none;
  margin: 10px 20px;
  padding: 10px 0;
  z-index: 99;
  opacity: 1;
  visibility: visible;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
}
.navbar-mobile .dropdown ul li {
  min-width: 200px;
}
.navbar-mobile .dropdown ul a {
  padding: 10px 20px;
}
.navbar-mobile .dropdown ul a i {
  font-size: 12px;
}
.navbar-mobile .dropdown ul a:hover, .navbar-mobile .dropdown ul .active:hover, .navbar-mobile .dropdown ul li:hover > a {
  color: #EB5405;
}
.navbar-mobile .dropdown > .dropdown-active {
  display: block;
}

.btn-ticket {
  color: #65534c;
  background-color: #ffffff;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 15px;
  padding: 10px 20px 10px 20px;
  white-space: nowrap;
  transition: 0.3s;
  border: none;
}
.btn-ticket:hover {
  color: #EB5405;
}
.btn-ticket:active {
  color: #EB5405;
}


.modal-title {
  color: #EB5405;
}
.modal-dialog {
  max-width: 70% !important;
}
@media (max-width:575px) {
  .modal-dialog {
    max-width: 90% !important;
  }
}
.modal-content {
  background-color: #fff;
  border: 5px #EB5405 solid;
}
.modal-body label {
  font-size: 15px;
  font-weight: 500;
  margin-top: 10px;
  color: #414141;
}
.modal-body input {
  background-color: #dbdbdb93;
}
.modal-body input::placeholder {
  font-size: 12px;
  font-weight: 300;
  color: gray;
}
.modal-body select {
  background-color: #dbdbdb93;
}
.modal-body select option {
  font-size: 12px;
  font-weight: 300;
  color: gray;
  background-color: #dbdbdb93;
}
.modal-body textarea {
  background-color: #dbdbdb93;
}
.modal-body textarea::placeholder {
  font-size: 12px;
  font-weight: 300;
  color: gray;
}

.btn-modal  {
  display: inline-block;
  color: #ffffff;
  font-size: 1em;
  font-weight: 400;
  line-height: 1.5;
  background-color: #EB5405;
  border: none;
  border-radius: .25rem;
  text-align: center;
  text-decoration: none;
  padding: .375rem .75rem;
  transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
} 
.btn-modal:hover {
  background-color: #EB54054d;
}

.href-color-white {
  color: white !important;
}

/*--------------------------------------------------------------
# HERO Section
--------------------------------------------------------------*/
.section-hero {
  padding-bottom: 0;
  height: 90vh;
  width: 100%;
}
@media (min-width:1201px) {
  .section-hero {
    height: 90vh;
    /*editar*/
  }
}
@media (max-width:1200px) {
  .section-hero {
    height: 62vh;
  }
}
@media (max-width:810px) {
  .section-hero {
    height: 36vh;
  }
}
.hero-image {
  background-repeat: no-repeat;
  background-position: center;
  height:100%;
  margin: auto; 
  text-align: center;
}
@media (min-width:1201px) {
  .hero-image {
    background-size: cover;
    /*editar*/
  }
}
@media (max-width:1200px) {
  .hero-image {
    background-size: contain;
  }
}
@media (max-width:810px) {
  .hero-image {
    background-size: cover;
  }
}

/*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/
section {
  padding: 60px 0;
  overflow: hidden;
}

.section-bg {
  background-color: #f6f3f2;
}

.section-title {
  padding-bottom: 10px;
  text-align: center;
}
.section-title h2 {
  font-size: 28px;
  font-weight: 300;
  margin-bottom: 10px;
  padding-bottom: 0;
  color: #65534c;
}
.section-title h2::after {
  content: "";
    position: relative;
    display: block;
    width: 40px;
    height: 3px;
    background: #EB5405;
    bottom: 0;
    left: calc(50% - 20px);
    margin-top: 10px;
}
.section-title h2 strong {
  font-weight: 700;
}
.section-title p {
  margin-bottom: 0;
}


/*--------------------------------------------------------------
# Destaques
--------------------------------------------------------------*/
.section-destaque {
  padding-top: 0;
  padding-bottom: 0;
  height: 400px;
}
@media (max-width:575px) {
  .section-destaque {
    height: 1200px;
  }
}

/* destaque */
.container-destaque {
  margin: 0;
  max-width: 100%;
  height: 100%;
  background: no-repeat;
  background-size: cover;
  background-position: center;
}

.container-destaque .row-destaque {
  margin: 0 50px;
  text-align: center;
}

.destaque-box {
  height: 220px;
  text-align: center;
  margin-top: 60px;
}

.destaque-box a {
  color: #4d4643 !important;
}

.destaque-box a:hover {
  color: #EB5405 !important;
}

.destaque-box img {
  height: 100%;
}
.destaque-box img:hover {
  transition: transform .2s;
  transform: scale(1.2);
}

.destaque-box h4 {
  font-size: 20px;
}

/*--------------------------------------------------------------
# About Us
--------------------------------------------------------------*/
.about-us {
  background-color: #86828217;
  
}
.about-us .section-title h2 {
  font-size: 28px;
  font-weight: 300;
  margin-bottom: 10px;
  padding-bottom: 0;
  color: #65534c;
}
.section-title h2 strong {
  font-weight: 700;
}
.about-us .section-title h2::after {
  content: "";
    position: relative;
    display: block;
    width: 40px;
    height: 3px;
    background: #EB5405;
    bottom: 0;
    left: calc(50% - 20px);
    margin-top: 10px;
}


/* Timeline */
.timeline,
.timeline-horizontal {
  list-style: none;
  position: relative;
}
.timeline:before {
  top: 40px;
  bottom: 0;
  position: absolute;
  content: " ";
  width: 2px;
  background-color: rgba(198, 198, 198, 0.7);
  left: 50%;
  margin-left: -1.5px;
}
.timeline .timeline-item {
  margin-bottom: 20px;
  position: relative;
}
.timeline .timeline-item:before,
.timeline .timeline-item:after {
  content: "";
  display: table;
}
.timeline .timeline-item:after {
  clear: both;
}
.timeline .timeline-item .timeline-badge {
  background-color: #EB5405 !important;
  color: #fff;
  width: 54px;
  height: 54px;
  line-height: 52px;
  font-size: 22px;
  text-align: center;
  position: absolute;
  top: 18px;
  left: 50%;
  margin-left: -25px;
  border: 3px solid #ffffff;
  z-index: 100;
  border-top-right-radius: 50%;
  border-top-left-radius: 50%;
  border-bottom-right-radius: 50%;
  border-bottom-left-radius: 50%;
  margin-bottom: 5px;
}
.timeline .timeline-item .timeline-badge i {
  top: 2px;
  left: 0px;
}
.timeline .timeline-item .timeline-panel {
  position: relative;
  width: 46%;
  float: left;
  right: 16px;
  border: 1px solid #c0c0c0;
  background: #ffffff;
  border-radius: 2px;
  padding: 20px;
  -webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
  box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
}
.timeline .timeline-item .timeline-panel:before {
  position: absolute;
  top: 26px;
  right: -16px;
  display: inline-block;
  border-top: 16px solid transparent;
  border-left: 16px solid #c0c0c0;
  border-right: 0 solid #c0c0c0;
  border-bottom: 16px solid transparent;
  content: " ";
}
.timeline .timeline-item .timeline-panel .timeline-title {
  margin-top: 0;
  color: #212529;
  font-weight: 500;
}
.timeline .timeline-item .timeline-panel .timeline-body > p,
.timeline .timeline-item .timeline-panel .timeline-body > ul {
  margin-bottom: 0;
  margin-top: 5px;
  color: #90847f;
}
.timeline .timeline-item .timeline-panel .timeline-body > p + p {
  margin-top: 5px;
}
.timeline .timeline-item:last-child:nth-child(even) {
  float: right;
}
.timeline .timeline-item:nth-child(even) .timeline-panel {
  float: right;
  left: 16px;
}
.timeline .timeline-item:nth-child(even) .timeline-panel:before {
  border-left-width: 0;
  border-right-width: 14px;
  left: -14px;
  right: auto;
}

.timeline-horizontal {
  list-style: none;
  position: relative;
  display: inline-block;
}
@media (max-width: 575px) {
  .timeline-horizontal {
    display: grid;
  }
}

.timeline-horizontal:before {
  height: 2px;
  top: auto;
  bottom: 26px;
  left: 56px;
  right: 0;
  width: 100%;
  margin-bottom: 4px;
}
.timeline-horizontal .timeline-item {
  display: table-cell;
  height: 280px;
  width: 20%;
  min-width: 260px;
  float: none !important;
  padding-left: 0px;
  padding-right: 20px;
  margin: 0 auto;
  vertical-align: bottom;
}
@media (max-width:575px) {
  .timeline-horizontal .timeline-item {
    min-width: 90%;
  }
}

.timeline-horizontal .timeline-item .timeline-panel {
  top: auto;
  bottom: 64px;
  display: inline-block;
  float: none !important;
  left: 0 !important;
  right: 0 !important;
  width: 100%;
  margin-bottom: 20px;
}
.timeline-horizontal .timeline-item .timeline-panel:before {
  top: auto;
  bottom: -16px;
  left: 28px !important;
  right: auto;
  border-right: 16px solid transparent !important;
  border-top: 16px solid #c0c0c0 !important;
  border-bottom: 0 solid #c0c0c0 !important;
  border-left: 16px solid transparent !important;
}
.timeline-horizontal .timeline-item:before,
.timeline-horizontal .timeline-item:after {
  display: none;
}
.timeline-horizontal .timeline-item .timeline-badge {
  top: auto;
  bottom: 0px;
  left: 43px;
}
@media (max-width:575px) {
  .timeline-horizontal .timeline-item .timeline-badge {
    top: 85px;
  }
}

/* Gallery */
.container-about {
  margin-top: 50px;
}

.container-about video {
  width: 100%;
  height: 376px;
}


.about-us .content {
  padding: 30px 12px !important;
}
.about-us .content h3 {
  font-weight: 600 !important;
  font-size: 30px !important;
}
.about-us .content p {
  margin-bottom: 0;
}
.about-us .content .icon-box {
  margin-top: 25px;
}
.about-us .content .icon-box h4 {
  font-size: 20px;
  font-weight: 600;
  margin: 5px 0 10px 60px;
}
.about-us .content .icon-box i {
  font-size: 48px;
  float: left;
  color: #EB5405;
}
.about-us .content .icon-box p {
  font-size: 15px;
  color: #90847f;
  margin-left: 60px;
}
.about-us img {
  background: center center no-repeat;
  width: 100%;
  height: 100%;
  border-radius: 3px;
}
@media (max-width: 991px) {
  .about-us img {
    text-align: center;
  }
  .about-us img {
    max-width: 80%;
  }
}
@media (max-width: 667px) {
  .about-us img {
    max-width: 100%;
  }
}
/*--------------------------------------------------------------
# Distributors
--------------------------------------------------------------*/
.distributor-block {
  height: 287px;
}
@media (max-width: 575px) {
  .distributor-block {
    height: fit-content;
    padding-top: 1rem !important;
    padding-bottom: 2rem !important;  
  }
}

.distributor-block h5 {
  height: 37px;
}
@media (max-width: 575px) {
  .distributor-block h5 {
    height: fit-content;
  }
}

.img-thumbnail {
  padding: .25rem;
  background-color: #fff;
  border: 1px solid #dee2e6;
  border-radius: .25rem;
  max-width: 100%;
  height: 98px;
}

.img-thumbnail:hover {
  transition: transform .2s;
  transform: scale(1.2);
}


@media (min-width: 1200px) {
  .col-xl-3 {
    width: 20% !important;
  }
}

/*--------------------------------------------------------------
# Clients
--------------------------------------------------------------*/
.clients .client-logo {
  padding: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
  background: #fff;
  height: 100px;
}
.clients .client-logo img {
  transition: all 0.3s ease-in-out;
  height: 36px;
  filter: grayscale(100%);
}
.clients .client-logo:hover img {
  filter: none;
  transform: scale(1.1);
}
/*--------------------------------------------------------------
# Portfolio list
--------------------------------------------------------------*/
.mt-1 {
  margin-top: 0 !important;
}
@media (max-width: 575px) {
  .mt-1 {
    margin-top: 30px !important;
  }}

.top-filter-section {
  background-color: #fff;
  padding-bottom: 50px;
  padding-top: 50px;
}

@media (max-width: 991px) {
  .top-filter-section {
      left: -300px;
      width: 100%;
      top: 0;
      margin-top: 0;
      padding: 20px;
      z-index: 5;
      -webkit-transition: all 0.5s ease;
      transition: all 0.5s ease;
      -webkit-box-shadow: 0 15px 5px 0 rgba(77, 77, 77, 0.28);
      box-shadow: 0 15px 5px 0 rgba(77, 77, 77, 0.28);
      overflow-y: auto;
      display: flex;
      justify-content: center;
  }
}

.top-filter-section.show {
  left: 0
}

.top-filter-section ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center
}

@media (max-width: 991px) {
  .top-filter-section ul {
      display: block
  }
}

.top-filter-section ul .back-btn {
  display: none
}

@media (max-width: 991px) {
  .top-filter-section ul .back-btn {
      padding-bottom: 20px;
      border-bottom: 1px solid #ddd;
      font-size: calc(14px + (18 - 14) * ((100vw - 320px) / (1920 - 320)));
      text-transform: capitalize;
      color: black;
      font-weight: 700;
      margin-bottom: 20px;
      cursor: pointer;
      display: block
  }
}

.top-filter-section ul .onclick-title {
  width: 100%;
  cursor: pointer;
  position: relative;
  background-color: #eff2f7;
  border-radius: 5px;
  font-size: 16px;
  font-weight: 500;
  padding: calc(8px + (10 - 8) * ((100vw - 320px) / (1920 - 320))) calc(15px + (20 - 15) * ((100vw - 320px) / (1920 - 320)));
  margin: 0 15px;
  list-style: none;
}
@media (max-width:575px) {
  .top-filter-section ul .onclick-title {
    font-size: 12px;
  }
}

.top-filter-section ul .onclick-title:nth-child(7) {
  margin-right: 0
}

@media (max-width: 991px) {
  .top-filter-section ul .onclick-title {
      margin: 30px 0 0;
      background-color: #fff;
      padding: 0
  }

  .top-filter-section ul .onclick-title+.onclick-title {
      margin-left: unset
  }
}

.top-filter-section ul .onclick-title h6 {
  white-space: nowrap;
  text-transform: capitalize;
  font-size: 16px;
  text-align: left;
  margin-bottom: 0;
  padding: 0 20px 0 0;
  position: relative;
}
@media (max-width: 575px) {
  .top-filter-section ul .onclick-title h6 {
    font-weight: bold !important;
    font-size: 12px;
  }
}

[dir="rtl"] .top-filter-section ul .onclick-title h6 {
  text-align: right;
  padding: 0 0 0 20px
}

@media (max-width: 991px) {
  .top-filter-section ul .onclick-title h6 {
      text-align: left;
      font-weight: 500
  }
}

.top-filter-section ul .onclick-title h6:before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f107";
  position: absolute;
  right: 0;
  opacity: 0.2
}

[dir="rtl"] .top-filter-section ul .onclick-title h6:before {
  right: unset;
  left: 0
}

@media (max-width: 991px) {
  .top-filter-section ul .onclick-title h6:before {
      content: ""
  }
}

.top-filter-section ul .onclick-title:nth-child(-n+3) {
  border-left: none;
}

.top-filter-section ul .onclick-title .onclick-content {
  display: none;
  position: absolute;
  background-color: #fff;
  padding: 1rem;
  width: 100%;
  left: 0;
  top: 40px;
  -webkit-box-shadow: 0px 5px 9px 3px rgba(33, 37, 41, 0.13);
  box-shadow: 0px 5px 9px 3px rgba(33, 37, 41, 0.13);
  z-index: 2
}

@media (max-width: 991px) {
  .top-filter-section ul .onclick-title .onclick-content {
      display: block;
      position: relative;
      -webkit-box-shadow: none;
      box-shadow: none;
      padding: 0;
      top: 10px;
      margin-top: 10px
  }
}

.top-filter-section ul .onclick-title .onclick-content li {
  display: block;
  cursor: pointer
}

.top-filter-section ul .onclick-title .onclick-content li+li {
  margin-top: 10px
}

.top-filter-section ul .onclick-title .onclick-content .custom-control .form-check-label {
  text-transform: capitalize
}

.top-filter-section ul .filter-title {
  width: 100%;
  cursor: pointer;
  position: relative;
  border-left: 1px solid #e0e0e0;
  min-width: 60px;
  list-style: none;
}

@media (max-width: 991px) {
  .top-filter-section ul .filter-title {
      margin-bottom: 10px
  }
}

.top-filter-section ul .filter-title h6 {
  text-transform: capitalize;
  font-size: 16px;
  margin-bottom: 0;
  padding: 0 20px 0 0;
  position: relative;
  padding: 0;
  font-weight: 700
}

.top-filter-section ul .filter-title h6:before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f107";
  position: absolute;
  right: 15px;
  opacity: 0.2;
  display: none
}

.top-filter-section ul .filter-title:nth-child(-n+3) {
  border-left: none
}

.top-filter-section ul .filter-title .onclick-content {
  display: none;
  position: absolute;
  background-color: white;
  z-index: 1;
  padding: 10px 20px;
  width: 200px;
  left: 30px;
  top: 34px;
  -webkit-box-shadow: 0px 1px 9px 3px rgba(228, 228, 228, 0.81);
  box-shadow: 0px 1px 9px 3px rgba(228, 228, 228, 0.81)
}

@media (max-width: 991px) {
  .top-filter-section ul .filter-title .onclick-content {
      display: block;
      position: relative;
      top: 10px;
      -webkit-box-shadow: none;
      box-shadow: none
  }
}

.top-filter-section ul .filter-title .onclick-content .custom-control .form-check-label {
  text-transform: capitalize
}

.top-filter-section ul .onclick-title.show .onclick-content {
  display: block
}

.top-filter-section ul .filter-title.show .onclick-content {
  display: block
}

.top-filter-section .form-check {
  text-transform: capitalize;
  text-overflow: ellipsis;
  white-space: nowrap
}

.top-filter-section .form-check+.form-check {
  margin-top: 10px
}

.top-filter-section .form-check .form-check-label {
  font-weight: 400;
  display: block;
  text-transform: capitalize;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap
}

.custom-gy-5 {
  margin-top: calc(-16px + (-20 - -16) * ((100vw - 320px) / (1920 - 320)));
  margin-bottom: calc(-16px + (-20 - -16) * ((100vw - 320px) / (1920 - 320)))
}

.custom-gy-5>div {
  margin-top: calc(16px + (20 - 16) * ((100vw - 320px) / (1920 - 320)));
  margin-bottom: calc(16px + (20 - 16) * ((100vw - 320px) / (1920 - 320)))
}

.product-box {
  overflow: hidden
}
[dir="rtl"] .product-box {
  direction: rtl
}

.product-box:hover .img-wrapper .share {
  opacity: 1 !important;
  color: #fff
}

.product-box:hover .img-wrapper .share-opacity {
  opacity: 1
}

.product-box:hover .img-wrapper .share-plus {
  color: black;
  background-color: white;
  opacity: 1;
  border-radius: 50%
}

.product-box:hover .img-wrapper.hover-image::after {
  opacity: 1
}

.product-box:hover .img-wrapper.squre-image::after {
  opacity: 1
}

.product-box:hover .img-wrapper .circle-shape {
  -webkit-transform: scale(100%);
  transform: scale(100%)
}

.product-box:hover .img-wrapper .background-text {
  opacity: 1
}

.product-box .img-wrapper {
  position: relative;
  overflow: hidden
}

.blur-up.lazyloaded {
  -webkit-filter: blur(0);
  filter: blur(0);
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  display: block;
}
.blur-up {
  -webkit-filter: blur(5px);
  filter: blur(5px);
  transition: filter 400ms, -webkit-filter 400ms
}

.product-box .product-details {
  margin-top: 15px
}

.product-style-2 .product-box .product-details .rating-details, .product-style-2 .product-box .product-details .main-price {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between
}

span {
  display: inline-block;
}

.product-style-2 .product-box .product-details .main-price {
  margin-top: 10px
}
@media (max-width: 575px) {
  .product-style-2 .product-box .product-details .main-price {
      margin-top: 5px
  }

  .product-style-2 .product-box .product-details .main-price h3 {
      margin-top: 5px
  }
}

.product-style-2 .product-box .product-details h5 {
  margin: 0
}

.product-box .product-details h5 {
  margin: 5px auto 6px auto;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  display: -webkit-box;
  overflow: hidden;
  width: 90%;
  font-weight: 500
}

.page-section {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-align: center;
  margin-top: 50px
}

.page-section .pagination {
  margin-bottom: 0
}

[dir="rtl"] .page-section .pagination .page-item .page-link span i {
  -webkit-transform: rotate(-180deg);
  transform: rotate(-180deg)
}

.page-section .pagination .page-item+.page-item {
  margin-left: 10px
}

[dir="rtl"] .page-section .pagination .page-item+.page-item {
  margin-left: unset;
  margin-right: 10px
}

.page-section .pagination .page-item.active .page-link {
  border-radius: 5px;
  background-color: var(--theme-color);
  color: #fff;
  font-weight: 600;
  z-index: 0
}

.page-section .pagination .page-item .page-link {
  border: 1px solid transparent;
  color: var(--theme-color);
  border-radius: 5px;
  background-color: #fff
}

.page-section .pagination .page-item .page-link:hover {
  background-color: #eff2f7;
  color: var(--theme-color)
}

.page-section .pagination .page-item .page-link:focus {
  background-color: transparent;
  -webkit-box-shadow: none;
  box-shadow: none
}
.page-section .pagination li {
  display: inline-block;
  font-size: 14px;
}

/*--------------------------------------------------------------
# Portfolio Details
--------------------------------------------------------------*/
.container-breadcrumb {
  padding: 30px;
  padding-bottom: 0;
}
.breadcrumb-item {
  font-size: 12px;
}
.breadcrumb-item:hover {
  color:#9f79a8;
}
.breadcrumb-item.active {
  font-size: 12px;
  color: #F4AD05;
}

.portfolio-details {
  padding-top: 100px;
}
.product-title {
  color: #EB5405;
  font-size: 30px;
  font-weight: 600;
  text-align: center;
  margin-bottom: 30px;
}
.portfolio-details .portfolio-details-slider img {
  width: auto;
  height: 400px;
}
@media (max-width:575px) {
  .portfolio-details .portfolio-details-slider img {
    width: auto;
    height: 200px;
  }
}
.portfolio-details .portfolio-details-slider .swiper-pagination {
  margin-top: 20px;
  position: relative;
}
.portfolio-details .portfolio-details-slider .swiper-pagination .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  background-color: #fff;
  opacity: 1;
  border: 1px solid #EB5405;
}
.portfolio-details .portfolio-details-slider .swiper-pagination .swiper-pagination-bullet-active {
  background-color: #EB5405;
}

.portfolio-details .portfolio-info {
  padding: 30px;
  box-shadow: 0px 0 30px rgba(43, 35, 32, 0.08);
}
.portfolio-details .portfolio-info h3 {
  font-size: 22px;
  font-weight: 700;
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid #eee;
}
.portfolio-details .portfolio-info ul {
  list-style: none;
  padding: 0;
  font-size: 15px;
}
@media (max-width:575px) {
  .portfolio-details .portfolio-info ul {
    font-size: 12px !important;
  }
}
.portfolio-details .portfolio-info ul li + li {
  margin-top: 10px;
}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
  color: #EB5405;
}
.nav-link {
  color: #212529;
}
.nav-link:hover {
  color: #EB5405;
}
/*tab-espeficações*/
.tab-content  {
  max-width: 100%;
}
.tab-content thead {
  background-color: rgb(245, 241, 241);
}
.tab-content th {
  max-width: 30px;
  font-size: 14px;
}
@media (max-width:575px) {
  .tab-content th {
    max-width: fit-content;
  }
}
.tab-content td {
  font-size: 14px;
}
.table > :not(:first-child) {
  border-top: none;
}

/*tab-download*/
.tab-content tr {
  vertical-align: middle;
}
.btn-download {
  color: #ffffff;
  background-color: #EB5405;
  border-radius: 15px;
  border: 0px;
  padding: 5px 15px;
}
.btn-download:hover {
  color: #ffffff;
  background-color: #F4AD05;
}

/*--------------------------------------------------------------
# Features
--------------------------------------------------------------*/
.features {
  padding-top: 0;
}
.features .nav-tabs {
  border: 0;
}
.features .nav-link {
  border: 0;
  padding: 25px 20px;
  transition: 0.3s;
  color: #2b2320;
}
.features .nav-link:hover {
  color: #EB5405;
}
.features .nav-link h4 {
  font-size: 18px;
  font-weight: 600;
}
.features .nav-link p {
  font-size: 14px;
  margin-bottom: 0;
}
.features .nav-link.active {
  box-shadow: 0px 0 15px rgba(0, 0, 0, 0.12);
  color: #EB5405;
}
.features .tab-pane.active {
  -webkit-animation: slide-down 0.5s ease-out;
  animation: slide-down 0.5s ease-out;
}
@-webkit-keyframes slide-down {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes slide-down {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

/*--------------------------------------------------------------
# Contact
--------------------------------------------------------------*/
.contact {
  background-color: #86828217;
}

.contact .info-wrap {
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
  padding: 30px;
}
.contact .info {
  background: #fff;
}
.contact .info i {
  font-size: 20px;
  color: #EB5405;
  float: left;
  width: 44px;
  height: 44px;
  background: #ffeee8;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50px;
  transition: all 0.3s ease-in-out;
}
.contact .info h4 {
  padding: 0 0 0 60px;
  font-size: 22px;
  font-weight: 600;
  margin-bottom: 5px;
  color: #2b2320;
}
.contact .info p {
  padding: 0 0 0 60px;
  margin-bottom: 0;
  font-size: 14px;
  color: #65534c;
}
.contact .info:hover i {
  background: #EB5405;
  color: #fff;
}
.contact .php-email-form {
  width: 100%;
  box-shadow: 0 0 24px 0 rgba(0, 0, 0, 0.12);
  padding: 30px;
  background: #fff;
}
.contact .php-email-form .form-group {
  padding-bottom: 8px;
}
.error-message {
  display: none;
  color: #fff;
  background: #af1400;
  text-align: left;
  padding: 15px;
  font-weight: 600;
}
.contact .php-email-form .error-message br + br {
  margin-top: 25px;
}
.error-message-support {
  display: none;
  color: #fff;
  background: #af1400;
  text-align: left;
  padding: 15px;
  font-weight: 600;
}
.contact .php-email-form .error-message-support br + br {
  margin-top: 25px;
}
.sent-message {
  display: none;
  color: #fff;
  background: #18d26e;
  text-align: center;
  padding: 15px;
  font-weight: 600;
}
.sent-message-support {
  display: none;
  color: #fff;
  background: #18d26e;
  text-align: center;
  padding: 15px;
  font-weight: 600;
}
.contact .php-email-form .loading {
  display: none;
  background: #fff;
  text-align: center;
  padding: 15px;
}
.contact .php-email-form .loading:before {
  content: "";
  display: inline-block;
  border-radius: 50%;
  width: 24px;
  height: 24px;
  margin: 0 10px -6px 0;
  border: 3px solid #18d26e;
  border-top-color: #eee;
  -webkit-animation: animate-loading 1s linear infinite;
  animation: animate-loading 1s linear infinite;
}
.contact .php-email-form input, .contact .php-email-form textarea {
  border-radius: 20px;
  box-shadow: none;
  font-size: 14px;
}
.contact .php-email-form input {
  height: 44px;
}
.contact .php-email-form textarea {
  padding: 10px 12px;
}
.contact .php-email-form button[type=submit] {
  background: #EB5405;
  border: 0;
  padding: 10px 24px;
  color: #fff;
  transition: 0.4s;
  border-radius: 4px;
}
.contact .php-email-form button[type=submit]:hover {
  background: #EB5405;
}
@-webkit-keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
@keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
  color: #b4aca8;
  font-size: 12px;
  background: black;
}
#footer .footer-top {
  padding: 40px 0 10px 0;
  background: black;
}
#footer .footer-top .footer-logo {
  margin-bottom: 30px;
}
#footer .footer-top .footer-logo img {
  height: 50px;
}
#footer .footer-top h4 {
  font-size: 16px;
  font-weight: bold;
  color: #fff;
  position: relative;
  padding-bottom: 12px;
}
#footer .footer-top .footer-contact {
  margin-bottom: 5px;
}
#footer .footer-top .footer-contact ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
#footer .footer-top .footer-contact ul i {
  padding-right: 2px;
  color: #EB5405;
  font-size: 18px;
  line-height: 1;
}
#footer .footer-top .footer-contact ul li {
  padding: 10px 0;
  display: flex;
  align-items: center;
}
#footer .footer-top .footer-contact ul li:first-child {
  padding-top: 0;
}
#footer .footer-top .footer-contact ul a {
  color: #b4aca8;
  transition: 0.3s;
  display: inline-block;
  line-height: 1;
}
#footer .footer-top .footer-contact ul a:hover {
  text-decoration: none;
  color: #EB5405;
}
#footer .py-4 {
  padding-top:0.5rem !important;
  padding-bottom: 1rem !important;
}
#footer .credits {
  padding-top: 5px;
  font-size: 13px;
  color: #b4aca8;
}
#footer .social-links a {
  font-size: 18px;
  display: inline-block;
  background: #EB5405;
  color: #fff;
  line-height: 1;
  padding: 8px 0;
  margin-right: 4px;
  border-radius: 50%;
  text-align: center;
  width: 36px;
  height: 36px;
  transition: 0.3s;
}
#footer .social-links a:hover {
  background: #EB5405;
  color: #fff;
  text-decoration: none;
}

/*--------------------------------------------------------------
# capa
--------------------------------------------------------------*/
.cover {
  background-image:linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 190px;
}

.cover h3 {
  color: #ffffff !important;
  text-align: center;
  text-transform: uppercase;
  vertical-align: middle;
  font-size: 43px;
  font-weight: 600;
  margin-top: 10px;
}

.tracking-in-expand {
	-webkit-animation: tracking-in-expand 0.9s cubic-bezier(0.215, 0.610, 0.355, 1.000) both;
	        animation: tracking-in-expand 0.9s cubic-bezier(0.215, 0.610, 0.355, 1.000) both;
}
@-webkit-keyframes tracking-in-expand {
  0% {
    letter-spacing: -0.5em;
    opacity: 0;
  }
  40% {
    opacity: 0.6;
  }
  100% {
    opacity: 1;
  }
}
@keyframes tracking-in-expand {
  0% {
    letter-spacing: -0.5em;
    opacity: 0;
  }
  40% {
    opacity: 0.6;
  }
  100% {
    opacity: 1;
  }
}



.cover-detail {
  background-color: #EB5405B3;
  min-height: 190px;
}
.cover-detail h3 {
  color: #ffffff !important;
  text-align: center;
  text-transform: uppercase;
  vertical-align: middle;
  font-size: 43px;
  font-weight: 600;
  margin-top: 10px;
}
/*--------------------------------------------------------------
# shop
--------------------------------------------------------------*/
:root {
  --theme-color: #EB5405
}
.btn-shop {
  background-color: #EB5405;
  color: #fff;
  margin-right: 5px;
  height: 40px;
  border: transparent !important;
  border-radius: 5px;
  padding: 10px;
  font-weight: 500;
  position: relative;
  white-space: nowrap;
  text-decoration: none;
}
.btn-shop:hover {
  background-color: #9f79a8;
}
@media (max-width: 991px) {
  .btn-shop {
    margin-top: 30px;
  }
}


/*--------------------------------------------------------------
# Resultas de pesquisa
--------------------------------------------------------------*/

.search-results button {
  background-color:#EB5405;
  color: white;
}



/* =====   ALTERAÇÕES TRANSLATE   ===== */ 


.goog-te-banner-frame.skiptranslate,
.goog-te-gadget-simple img,
img.goog-te-gadget-icon,
.goog-te-menu-value span {
  display: none !important
}

.goog-te-menu-frame {
  box-shadow: none !important
}

.goog-logo-link{
  display:none !important;
}
.goog-te-gadget{
  color:transparent!important;
  font-size: 0px!important;
}
.goog-te-banner-frame{
  display:none !important;
}
#goog-gt-tt, 
.goog-te-balloon-frame{
  display: none !important;
}
.goog-text-highlight { 
  background: none !important; box-shadow: none !important;
}

.goog-te-combo {
  font-family: 'Montserrat' !important;
}

#google_translate_element {
  padding: 0;
  right: 42px;
  top: 12px;
}
@media (max-width: 575px) {
  #google_translate_element {
    margin-top: 12%;
  }
}

#google_translate_element select{
  cursor: pointer;
  display: inline-block;
  background-color:transparent;
  color:#65534c;
  border: none;
  border-radius:3px;
  padding:6px 8px;
  font-size: 15px;
  font-weight: 500;
  text-transform: uppercase;
  white-space: nowrap;
}

#google_translate_element select:hover {
  color:#EB5405;
}

#google_translate_element select ::before {
  border: none;
}

#google_translate_element select option {
  background-color: #fff;
  font-family: 'Montserrat' !important;
  font-size: 15px;
  padding: 30px;
}

.goog-te-gadget-simple {
  background-color: transparent !important;
  background: url("data:image/svg+xml,%3Csvg viewBox='0 0 24 24' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M20,5H10.88L10,2H4A2,2 0 0,0 2,4V17A2,2 0 0,0 4,19H11L12,22H20A2,2 0 0,0 22,20V7A2,2 0 0,0 20,5M7.17,14.59A4.09,4.09 0 0,1 3.08,10.5A4.09,4.09 0 0,1 7.17,6.41C8.21,6.41 9.16,6.78 9.91,7.5L10,7.54L8.75,8.72L8.69,8.67C8.4,8.4 7.91,8.08 7.17,8.08C5.86,8.08 4.79,9.17 4.79,10.5C4.79,11.83 5.86,12.92 7.17,12.92C8.54,12.92 9.13,12.05 9.29,11.46H7.08V9.91H11.03L11.04,10C11.08,10.19 11.09,10.38 11.09,10.59C11.09,12.94 9.5,14.59 7.17,14.59M13.2,12.88C13.53,13.5 13.94,14.06 14.39,14.58L13.85,15.11L13.2,12.88M13.97,12.12H13L12.67,11.08H16.66C16.66,11.08 16.32,12.39 15.1,13.82C14.58,13.2 14.21,12.59 13.97,12.12M21,20A1,1 0 0,1 20,21H13L15,19L14.19,16.23L15.11,15.31L17.79,18L18.5,17.27L15.81,14.59C16.71,13.56 17.41,12.34 17.73,11.08H19V10.04H15.36V9H14.32V10.04H12.36L11.18,6H20A1,1 0 0,1 21,7V20Z' fill='%23161617'/%3E%3C/svg%3E") center / 12px no-repeat;
  -webkit-transition: all .2s ease;
  transition: all .2s ease;
  background-size: 20px 20px;
  display: inline-block;
  font-weight: 400;
  line-height: 1.8;
  padding: 0 6px;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  border-left: none !important;
  border-top: none !important;
  border-bottom: none !important;
  border-right: none !important;
  border-radius: 4px
}




